<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('albums', function (Blueprint $table) {
            $table->dropColumn([
                'meta_img',
                'meta_title',
                'meta_description'
            ]);
        });
    }

    public function down()
    {
        Schema::table('albums', function (Blueprint $table) {
            $table->string('meta_img')->nullable()->comment('seo image');
            $table->string('meta_title')->comment('seo title');
            $table->string('meta_description')->comment('seo description');
        });
    }
};
